sh-utils problems

Jakob Külzer j_r_k at web.de
Sun Jul 15 13:13:09 PDT 2001


> I am working with the lfs 3.0 pre4 and in chapter 6
> when I try to compile and install sh-utils (I've tried
> with and without the patch that comes with the
> package)
> right after I see the line:
> creating config.h
> cd . && aclocal -I m4
> aclocal: m4/gettext.m4 13: duplicated macro
> 'AM_WITH_NLS'

This looks like an NLS (National Language Support!??) Error to
me, try to configure the package with --disable-nls (you dont
need nls, do you?)


--
       jakob
     
______________________________________________________________________________
Sie surfen im Internet statt im Meer? Selbst schuld!
Auf zum Strand: http://lastminute.de/?PP=1-0-100-105-1

-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message



More information about the lfs-dev mailing list